<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
    <link rel="stylesheet" href="index.css" />
    <title>Mobile Tab Navigation</title>
</head>

<body>
    <div class="phone">
        <img src="./images/Home.jpg" alt="home" class="content show">
        <img src="./images/work.jpg" alt="work" class="content">
        <img src="./images/Blog.jpg" alt="blog" class="content">
        <img src="./images/About.jpg" alt="about" class="content">
        <nav>
            <ul>
                <li class="active">
                    <i class="fas fa-home"></i>
                    <p>Home</p>
                </li>
                <li>
                    <i class="fas fa-box"></i>
                    <p>Work</p>
                </li>
                <li>
                    <i class="fas fa-book-open"></i>
                    <p>Blog</p>
                </li>
                <li>
                    <i class="fas fa-users"></i>
                    <p>About Us</p>
                </li>
            </ul>
        </nav>
    </div>
    <script src="index.js"></script>
</body>

</html>